prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: dbi++
Description: C++ database API
Version: 0.2.6
Requires:
Cflags: -I${includedir}/
Libs: -L${libdir} -ldbic++ -lpcrecpp -luuid -rdynamic
